» Ubuntu » Pakete

Error

two or more packages specified (python-qwt4-doc hardy)